@charset "UTF-8";
/*    ヘッダー
--------------------------------------------------------------------------------*/
.align-c {
            text-align: center;
            display: block;
            background-color: #000;
            height: 467px;
        }
        /* img{
            width: 1065px;
        } */
        .l-mainvisual03 {
            height: auto;
        }
        .l-breadArea .l-breadCont .l-breadCont_item{
    color:#fff;
}
.l-mainvisual03 {
    position: relative;
  }

  .l-breadArea {
    position: absolute;
    top: 20px; /* 任意の位置 */
    left: 20px;
    z-index: 10;
  }
.l-breadArea .l-breadCont .l-breadCont_item::after{
    border-top:1px solid #fff;
    border-right: 1px solid #fff;
}
/*    フッター 法人バナー非表示
--------------------------------------------------------------------------------*/
.corp .corp_member{
    display: none;
}

/*    sp表示
--------------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
    .contact-box {
        padding: 20px 20px;
    }

    .wrap {
        width: 100%;
        padding: 0 15px;
        box-sizing: border-box;
    }

    .c-txtLarge.-taC {
        font-size: 2rem;
    }

    .align-c {
        height: auto;
        /* 高さを自動にする */
    }

    .l-breadArea {
        top: 10px;
        /* 任意の位置 */
        left: 10px;
    }
    .l-breadArea .l-breadCont .l-breadCont_item {
        font-size: 1.2rem;
    }
}
